Subject: Re: What's cooking in git.git (Oct 2023, #01; Mon, 2)

From: Junio C Hamano <[email-masked]>
Date: Tue, 03 Oct 2023 09:33:40 -0700

Sergey Organov <[email-masked]> writes:

> I believe I've addressed this in details in my reply here:
> <[email-masked]>, and got no further objections from you
> since then, so I figure I'd ask to finally let the patch in.

You need to know that no response does not mean no objection.  You
repeated why the less useful combination is what you want, but that
does not mean the combination deserves to squat on short-and-sweet
'd' and prevent others from coming up with a better use for it.